## gpicview 0.2.1

=== debian/changelog ===
gpicview (0.2.1-1ubuntu1) natty; urgency=low

  * Convert to 3.0 (quilt) source format.
  * debian/patches
   - 80_translations.patch: Update translations from upstream git (2011-02-22)
   - 01_ftbfs_dso_link.patch: Fix DSO linking.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 27 Feb 2011 01:13:58 +0100

gpicview (0.2.1-1) unstable; urgency=low

  * New upstream release
    - Fix incorrect behavior when nonexistent file on command line
    - GTK assertion under certain scrolling conditions that cause 
      zero width/height to be requested

 -- Andrew Lee <andrew@linux.org.tw>  Sat, 11 Jul 2009 16:55:29 +0800

gpicview (0.2.0-1) unstable; urgency=low

  * New upstream release
    - GIF animation support
    - Save jpeg and png files with different compression ratio
    - Background color can be freely changed
    - Bug fixes
    - UI polishing
    - Update translations

 -- Andrew Lee <andrew@linux.org.tw>  Thu, 04 Jun 2009 15:50:38 +0800

gpicview (0.1.11-1) unstable; urgency=low

  * New upstream release
    - Fix bugs related to deleted image file
    - Update translations

 -- Andrew Lee <andrew@linux.org.tw>  Thu, 25 Dec 2008 13:37:31 +0800

gpicview (0.1.10-1) unstable; urgency=low

  * New upstream release
    - Solved assertion `GTK_IS_TOOLTIPS (tooltips)' failed problem
    - Added new translations
    - Fixed memory leaks
    - Fixed JPEG Rotation, rotation only in EXIF data
    - Fixed fullscreen toggles
    - Fixed order for file listing 
    - Security fixes CVE-2008-3904, CVE-2008-3791
    - Solved empty file problem in unsupported format
  * Applied disable_ask_before_save.dpatch (Closes: #497005) 

 -- Andrew Lee <andrew@linux.org.tw>  Fri, 12 Sep 2008 01:43:21 +0800

gpicview (0.1.9-4) unstable; urgency=low

  * Corrected and clean up debian/rules.

 -- Andrew Lee <andrew@linux.org.tw>  Thu, 11 Sep 2008 18:53:02 +0800

gpicview (0.1.9-3) unstable; urgency=high

  * Applied detect_format_before_save_0.1.9.dpatch to close a RC bug.
    set urgency=high (Closes: #498394) 
    Thanks PaulLiu(劉穎駿) <grandpaul@gmail.com> for the patch.

 -- Andrew Lee <andrew@linux.org.tw>  Wed, 10 Sep 2008 09:40:53 +0800

gpicview (0.1.9-2) unstable; urgency=high

  * Applied gpicview_mkstemp_0.1.9.dpatch for two RC bug fix, 
    set urgency=high. (Closes: #495968, #497408) 
    Thanks PaulLiu(劉穎駿) <grandpaul@gmail.com> for the patch.
  * New Maintainer Upload. Thanks Wen-Yen Chuang's contribution in the
    past year. I adopt this package become official maintainer now.

 -- Andrew Lee <andrew@linux.org.tw>  Tue, 02 Sep 2008 21:49:47 +0800

gpicview (0.1.9-1) unstable; urgency=low

  * New upstream release
    - Supported scrollwheel to zoom in/out only while <Ctrl> is held.
  * debian/control:
    - Recommends on xdg-utils, needed for making gpicview as default
      images viewer in Preferences.

 -- Andrew Lee <andrew@linux.org.tw>  Thu, 21 Feb 2008 18:20:31 +0800

gpicview (0.1.8-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.7.3.
  * Remove Homepage in long description of debian/control.

 -- Wen-Yen Chuang <caleb@calno.com>  Wed, 30 Jan 2008 23:32:58 +0800

gpicview (0.1.7-1) unstable; urgency=low

  * New upstream release

 -- Andrew Lee <andrew@linux.org.tw>  Sun, 18 Nov 2007 23:20:05 +0800

gpicview (0.1.6-1) unstable; urgency=low

  * New upstream release
  * Add libjpeg62-dev to Build-Depends

 -- Wen-Yen Chuang <caleb@calno.com>  Tue, 15 Nov 2007 08:00:52 +0800

gpicview (0.1.5-1) unstable; urgency=low

  * New upstream release
  * Added watch file 

 -- Andrew Lee <andrew@linux.org.tw>  Thu, 13 Sep 2007 15:47:55 +0800

gpicview (0.1.3-1) unstable; urgency=low

  * Initial release

 -- Wen-Yen Chuang <caleb@calno.com>  Wed, 12 Sep 2007 22:02:31 +0800
