=== debian/control ===
Source: gpicview
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrew Lee <andrew@linux.org.tw>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libjpeg62-dev, intltool
Standards-Version: 3.8.1
DM-Upload-Allowed: yes
Homepage: http://lxde.org

Package: gpicview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xdg-utils
Description: lightweight image viewer
 GPicView is a lightweight GTK+ 2.x based image viewer with following features:
 .
  * Extremely lightweight and fast with low memory usage
  * Very suitable for default image viewer of desktop system
  * Simple and intuitive interface
  * Minimal lib dependency: Only pure GTK+ is used
  * Desktop independent: Doesn't require any specific desktop environment
