## gpicview 0.2.2

=== debian/changelog ===
gpicview (0.2.2-1ubuntu1) precise; urgency=low

  * Build-depend on libjpeg-dev rather than libjpeg62-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 13 Nov 2011 13:11:57 +0000

gpicview (0.2.2-1) unstable; urgency=low

  * Use LXDE packaging team address.
  * Add myself in Uploaders.
  * Use debhelper 8
  * Convert debian/rules to debhelper 8 format.
  * Bumped Standards-Version to 3.9.2.
  * Sorting build-depends.
  * Sorting Depends.
  * Added Vcs-Browser and Vcs-Git tags.
  * Completing and rewriting copyright file in machine interpretable format.
  * Using source format '3.0 (quilt)'.
  * Sorting overrides in rules.
  * Clean up everything that not in debian/.
  * Added reference to /usr/share/common-licenses/ in debian/copyright file.
  * Merging upstream version 0.2.2: (Closes: #554736, #606203, #607344)
   - Use directly ui file
   - Experiment a drawing function for gtk3
   - Add options for enable more warnings and building with gtk3
   - Fix compilation of xml-purge.c
   - Fix compilation with jpgfile.c
   - Fix compilation for exif.c
   - Fix compilation for src/jpeg-tran.c
   - Fix compilation with GTK3 for file-dlgs.c
   - Fix compilation with GTK3 for working-area.c
   - Fix compilation for GTK3 for image-view.c
   - Fix building with maintainer mode of main-win.c
   - Add linking to x11 for recent version of ld.
   - Add additional CFLAGS when running maintainer mode.
   - Add silent rules
   - Credit slideshow work as per Puppy Linux contributor’s wishes
   - use intltool to generate desktop files
   - Implement slideshow feature (FR2089496) based on patch from
     Puppy Linux Add –slideshow to start slideshow from command line
     for unattended operation -Wall lint cleanups
  * Compacting rules file.
  * Removing useless overrides in debian/rules.
  * Removing useless whitespaces at EOL and EOF.
  * Disabling dh_auto_test: check failed in po/.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 29 Jul 2011 20:27:15 +0800
