=== debian/control ===
--- 
+++ 
@@ -2,15 +2,18 @@
 Section: graphics
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrew Lee <andrew@linux.org.tw>
-Build-Depends: debhelper (>= 5), libgtk2.0-dev, libjpeg62-dev, intltool
-Standards-Version: 3.8.1
+XSBC-Original-Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
+Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
+Build-Depends: debhelper (>= 8), intltool, libgtk2.0-dev, libjpeg-dev
+Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
 Homepage: http://lxde.org
+Vcs-Browser: http://git.debian.org/?p=pkg-lxde/gpicview.git
+Vcs-Git: git://git.debian.org/git/pkg-lxde/gpicview.git
 
 Package: gpicview
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: xdg-utils
 Description: lightweight image viewer
  GPicView is a lightweight GTK+ 2.x based image viewer with following features:
