=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-man

override_dh_auto_install:
	dh_installman -A debian/gpicview.1
	dh_auto_install

override_dh_auto_test:
	# Disable: check failed in po/.
