## gpicview 0.2.3

=== debian/changelog ===
gpicview (0.2.3-2) unstable; urgency=low

  * Correcting superfluous ascii-copyright sign in copyright file.
  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 20:12:51 +0200

gpicview (0.2.3-1) unstable; urgency=low

  * Removing unused DM-Upload-Allowed field.
  * Merging upstream version 0.2.3:
    - fixes FTBFS on hurd (Closes: #643577).

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Apr 2012 22:55:48 +0200

gpicview (0.2.2-2) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Removing whitespaces at EOL and EOF.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Updating homepage field.
  * Rewriting copyright file machine-readable format version 1.0.
  * Moving manpage to manpages subdirectory within packaging.
  * Using manpages debhelper file rather than override in rules.
  * Decrufting rules file.
  * Switching to xz compression for both the source and the binary
    packages.
  * Decrufting manpage.

 -- Daniel Baumann <daniel@debian.org>  Mon, 16 Apr 2012 21:01:46 +0000

gpicview (0.2.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depend on libjpeg-dev, not libjpeg62-dev (closes: #642000)

 -- Julien Cristau <jcristau@debian.org>  Sun, 29 Jan 2012 17:53:49 +0100
