=== debian/control ===
Source: gpicview
Section: graphics
Priority: optional
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 9), intltool, libgtk2.0-dev, libjpeg-dev
Standards-Version: 3.9.3
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/gpicview.git
Vcs-Git: git://git.lxde.org/git/debian/gpicview.git

Package: gpicview
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: xdg-utils
Description: lightweight image viewer
 GPicView is a lightweight GTK+ 2.x based image viewer with following features:
 .
  * Extremely lightweight and fast with low memory usage
  * Very suitable for default image viewer of desktop system
  * Simple and intuitive interface
  * Minimal lib dependency: Only pure GTK+ is used
  * Desktop independent: Doesn't require any specific desktop environment

Package: gpicview-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gpicview (= ${binary:Version})
Description: lightweight image viewer (debug)
 GPicView is a lightweight GTK+ 2.x based image viewer.
 .
 This package contains the debugging symbols.
