## gpicview 0.2.3+git20130101

=== debian/changelog ===
gpicview (0.2.3+git20130101-0ubuntu1) raring; urgency=low

  * New upstream snapshot.
   - Fix showing original size (LP: #1085230).
   - Fix scrolling at 100% (LP: #880024).
   - Reset properly "Original size" button (LP: #492723).

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 02 Jan 2013 21:24:26 +0100
