=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gpicview
 Section: graphics
 Priority: optional
-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
 Build-Depends: debhelper (>= 9), intltool, libgtk2.0-dev, libjpeg-dev
