## gpicview 0.2.3+git20130714

=== debian/changelog ===
gpicview (0.2.3+git20130714-2) unstable; urgency=low

  * Add myself to the Uploaders field.
  * Switch back to LXDE maintained git on VCS fields.

 -- Ulises Vitulli <dererk@debian.org>  Sat, 17 Aug 2013 21:08:33 +0200

gpicview (0.2.3+git20130714-1) unstable; urgency=low

  * Updating Uploaders field:
    + Remove Daniel Baumann from Uploaders, thanks for your job! 
    (Closes: #704332).
    + Add myself as uploader.
  * New upstream snapshot:
   + Fix crashes when saving a rotated images, (Closes: #670995)
   + Cannot scroll image after selecting original size (Closes: #637713).
  * Updating VCS fields.
  * Bump up standards version.
  * Add debian/patches/update_desktop.patch.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 01 Aug 2013 13:04:09 +0200
