=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: gpicview
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
- Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
+ Andrew Lee (李健秋) <ajqlee@debian.org>, Ulises Vitulli <dererk@debian.org>
 Build-Depends: debhelper (>= 9), intltool, libgtk2.0-dev, libjpeg-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/gpicview.git
 Vcs-Git: git://git.lxde.org/git/debian/gpicview.git
