## gpicview 0.2.3-2maemo1

=== debian/changelog ===
gpicview (0.2.3-2maemo1) precise; urgency=low

  * builder issue

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 10 Jun 2013 19:44:57 +0200

gpicview (0.2.3-2maemo3) precise; urgency=low

  * libjpeg62-dev fixed.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 10 Jun 2013 14:44:57 +0200

gpicview (0.2.3-2maemo2) precise; urgency=low

  * builder issue

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 10 Jun 2013 14:22:57 +0200
