=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gpicview
-Section: graphics
+Section: user/graphics
 Priority: optional
-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
 Uploaders:
- Andrew Lee (李健秋) <ajqlee@debian.org>, Ulises Vitulli <dererk@debian.org>
-Build-Depends: debhelper (>= 9), intltool, libgtk2.0-dev, libjpeg-dev
-Standards-Version: 3.9.4
-Homepage: http://www.lxde.org/
+ Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
+Build-Depends: debhelper (>= 7), intltool, libgtk2.0-dev, libjpeg62-dev
+Standards-Version: 3.9.3
+Homepage: http://lxde.sourceforge.net/gpicview/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/gpicview.git
 Vcs-Git: git://git.lxde.org/git/debian/gpicview.git
