=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- --enable-man --prefix=/opt/gpicview

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/gpicview

override_dh_auto_test:
	# disabled: test fails in po directory

override_dh_builddeb:
	dh_builddeb --

override_dh_strip:
	dh_strip --dbg-package=gpicview-dbg
