## gpicview 0.2.4

=== debian/changelog ===
gpicview (0.2.4-1) unstable; urgency=low

  * New upstream release (Thanks MartinBagge).
  * Switch upstream changelog to git log summary.
  * Bump up standards version.

 -- Ulises Vitulli <dererk@debian.org>  Mon, 28 Oct 2013 08:11:56 -0300
