=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gpicview
-Section: user/graphics
+Section: graphics
 Priority: optional
-Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
+Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
- Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
-Build-Depends: debhelper (>= 7), intltool, libgtk2.0-dev, libjpeg62-dev
-Standards-Version: 3.9.3
-Homepage: http://lxde.sourceforge.net/gpicview/
+ Andrew Lee (李健秋) <ajqlee@debian.org>, Ulises Vitulli <dererk@debian.org>
+Build-Depends: debhelper (>= 9), intltool, libgtk2.0-dev, libjpeg-dev
+Standards-Version: 3.9.5.0
+Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/gpicview.git
 Vcs-Git: git://git.lxde.org/git/debian/gpicview.git
