=== debian/watch ===
version=3
http://sf.net/lxde/gpicview-([\d.]*)\.tar\.gz
