## gpicview 0.2.5

=== debian/changelog ===
gpicview (0.2.5-5build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:50:43 +1100

gpicview (0.2.5-5build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:49:12 +0000

gpicview (0.2.5-5) unstable; urgency=medium

  * Migrate to GTK-3 (Closes: #904977, #967451).
  * Fix lintian failure desktop-entry-contains-unknown-key _Keywords.
  * Add d/gbp.conf.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 10 Sep 2023 22:17:13 +0800

gpicview (0.2.5-4) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2
    * d/control: add Rules-Requires-Root: no
  * Bump compat to 13.
  * Change team email to <team+lxde@tracker.debian.org>.
  * Fix cannot rebuild from source (Closes: #1044141).
  * d/control: Update Vcs-* to Salsa.
  * d/control: Tweak indent.
  * Add ChangZhuo Chen (陳昌倬) <czchen@debian.org> as uploader.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 06 Sep 2023 23:35:30 +0800

gpicview (0.2.5-3) unstable; urgency=medium

  * Local patch for avoid segfault on malforming filenames.
  * Refreshed packaging and bump up Standard-Versions.
  * Fix man containing small grammar error (Closes: #781860).
  * Update manpage to reflect actual parameters behaviour (Closes: #811552).

 -- Ulises Vitulli <dererk@debian.org>  Sun, 21 Jul 2019 17:18:57 -0300

gpicview (0.2.5-2) unstable; urgency=low

  * Updated Maintainer deprecated email address.

 -- Ulises Vitulli <dererk@debian.org>  Fri, 26 Feb 2016 13:02:08 -0300

gpicview (0.2.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump up standards version.

 -- Ulises Vitulli <dererk@debian.org>  Mon, 22 Feb 2016 08:37:24 -0300

gpicview (0.2.4-2) unstable; urgency=low

  * Fix FTBFS when building with clang instead of gcc (Closes: #743320).
  * Remove deprecated building parameters.
  * Bump up standards version.

 -- Ulises Vitulli <dererk@debian.org>  Sun, 24 Aug 2014 23:12:10 -0300
