=== debian/control ===
Source: gpicview
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           Ulises Vitulli <dererk@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends: debhelper-compat (= 13),
               intltool,
               libgtk-3-dev,
               libjpeg-dev
Standards-Version: 4.6.2
Homepage: http://www.lxde.org/
Vcs-Browser: https://salsa.debian.org/lxde-team/gpicview
Vcs-Git: https://salsa.debian.org/lxde-team/gpicview.git
Rules-Requires-Root: no

Package: gpicview
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: xdg-utils
Description: lightweight image viewer
 GPicView is a lightweight GTK+ 2.x based image viewer with following features:
 .
  * Extremely lightweight and fast with low memory usage
  * Very suitable for default image viewer of desktop system
  * Simple and intuitive interface
  * Minimal lib dependency: Only pure GTK+ is used
  * Desktop independent: Doesn't require any specific desktop environment
