=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --enable-gtk3

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/gpicview

override_dh_auto_test:
	# disabled: test fails in po directory

override_dh_installchangelogs:
	dh_installchangelogs debian/ChangeLog
