=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|beta|alpha)\d*)$/$1~$2/ \
http://sf.net/lxde/gpicview-(\d\S*)\.tar\.(?:xz|gz)
