## gpicview 0.2.6

=== debian/changelog ===
gpicview (0.2.6-2) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * Use GitHub for Homepage and d/watch
  * Add d/debian/upstream/metadata
  * Add d/salsa-ci.yml
  * Add d/source/lintian-overrides

  [ Andrew Lee (李健秋) ]
  * debian/control: bump to Standards-version to 4.7.0, no changes needed.
  * debian/copyright: update.
  * Run wrap-and-sort.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 04 Feb 2025 17:47:31 +0100

gpicview (0.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop local patches already merged upstream.
  * Updated debian watchfile.

 -- Ulises Vitulli <dererk@debian.org>  Thu, 18 Jul 2024 11:01:47 -0300
