=== debian/control ===
--- 
+++ 
@@ -1,17 +1,13 @@
 Source: gpicview
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
+Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
 Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
            Ulises Vitulli <dererk@debian.org>,
-           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
-Build-Depends: debhelper-compat (= 13),
-               intltool,
-               libgtk-3-dev,
-               libjpeg-dev
-Standards-Version: 4.6.2
-Homepage: http://www.lxde.org/
+           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
+Build-Depends: debhelper-compat (= 13), intltool, libgtk-3-dev, libjpeg-dev
+Standards-Version: 4.7.0
+Homepage: https://github.com/lxde/gpicview
 Vcs-Browser: https://salsa.debian.org/lxde-team/gpicview
 Vcs-Git: https://salsa.debian.org/lxde-team/gpicview.git
 Rules-Requires-Root: no
