## gpicview 0.3.1

=== debian/changelog ===
gpicview (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1
  * debian/control: bump to Standards-version to 4.7.2, no changes needed.
  * debian/rules: drop unnecessary dh argument that included in debhelper
    13.
  * debian/copyright: update.
  * debian/gpicview.manpages: drop, ship upstreams instead.
  * debian/rules: do not disable tests.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 27 Mar 2025 17:45:49 +0100
