=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Ulises Vitulli <dererk@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 13), intltool, libgtk-3-dev, libjpeg-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/lxde/gpicview
 Vcs-Browser: https://salsa.debian.org/lxde-team/gpicview
 Vcs-Git: https://salsa.debian.org/lxde-team/gpicview.git
