=== debian/watch ===
version=4

# See https://davesteele.github.io/development/2015/05/02/debian-watch-file-format-for-signed-github-source-tars/ for GitHub workaround for releases page.

opts="" \
https://github.com/lxde/@PACKAGE@/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
